<?PHP include('header.php'); ?>
<span class='top-bl-s-verh'>Мои подарочные сертификаты</span>
<div class='menucenter-top1'>
<table class='profile' width='100%' border='0' cellpadding='0' cellspacing='0' style='margin-bottom: 0;'>
<tr><td class='value1'>
Это страница ваших подарочных сертификатов. Для обналичивания подарочного сертификата просто нажмите на него и деньги зачислятся вам на рекламный счёт!
</td></tr>
</table>
<center>
<?
$id_user = intval($_SESSION["iduser"]);

if(isset($_GET["pol"])){
$pol=intval($_GET["pol"]);
$summ = mysql_result(mysql_query("SELECT `summ` FROM `nano_podarok` WHERE `komu`='$id_user'"),0,0);
mysql_query("UPDATE `b_users` SET `r_money`=`r_money`+'$summ' WHERE `id`='$id_user'") or die(mysql_error());
mysql_query("DELETE FROM `nano_podarok` WHERE `id`='$pol'") or die(mysql_error());
echo "<script type='text/javascript'>location.replace('/kupon_moy.php');</script>";
}

$sql = mysql_query("SELECT * FROM `nano_podarok` WHERE `komu`='$id_user'") or die(mysql_error());
if(mysql_num_rows($sql) == 0){
	echo "<span class='orangenote'>У вас ещё нет подарочных сертификатов</span>";
	include('footer.php');
	exit;
}
while($row=mysql_fetch_assoc($sql)){
?>
<div id="id_clr_<?=$row["id"] ?>" class='example2'>
<a href="/kupon_moy.php?pol=<?=$row["id"]; ?>" title="Получить сертификат на <?=$row["summ"] ?> рубль."><img src="/css/img/credit_<?=$row["summ"] ?>.png" title="Получить сертификат на <?=$row["summ"] ?> руб. от пользователя ID: <?=$row["user"] ?>"></a>
</div>
<?
}
?>
</center></div>
<?PHP include('footer.php');?>